# http-site
url="http://www.slengpung.com/v3/main.php"

# must contain to be valid
valid_result_contains="slengpung"

# identify type.......search for somethong + add line
search_for="class=\"newstopic\""
add_lines_from_search="0"

#the real headline is between those parts
headline_part_front=" - "
headline_part_back="</td>"

#do we have a fixed url? else define stuff below
fixed_url=1

#NON FIXED URL... to form a real url to link directly to the news
real_url_add_lines_from_search=0
real_url_part_front=""
real_url_part_back=""

output=14-NEWS- 6[SlengPung]14 %news% - http://www.slengpung.com/
